django-picklefield 0.3.1-2 source package in Ubuntu

Changelog

django-picklefield (0.3.1-2) unstable; urgency=medium


  * Switch buildsystem to pybuild and add dh-python to Build-Depends.
  * Add support for Python3.
  * Add fix_tests.patch to correctly compare to different object
    instances with the same content.
  * Line-wrap dependency fields.
  * Add lintian override for missing upstream tarball PGP signature.
  * Works with Django 1.7 (Closes: #755647).

 -- Michael Fladischer <email address hidden>  Sun, 31 Aug 2014 21:44:15 +0200

Upload details

Uploaded by:
Debian Python Modules Team on 2014-09-04
Uploaded to:
Sid
Original maintainer:
Debian Python Modules Team
Architectures:
all
Section:
python
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe python

Builds

Vivid: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
django-picklefield_0.3.1-2.dsc 2.3 KiB 463bfb7ed2cdb003f6a0b31bf0e85df09134301ba6bdf061d3883b99e643af31
django-picklefield_0.3.1.orig.tar.gz 10.2 KiB d99426be46fd92fe6b64b9f5c5926ea9859394e44ec3ef9e1f7c647d3a26657f
django-picklefield_0.3.1-2.debian.tar.xz 4.0 KiB 7326fb59ea92dfebf8fa1096a3616be36aacdcb0bcd04f323b9e4032d5ec38d8

Available diffs

No changes file available.

Binary packages built by this source

python-django-picklefield: No summary available for python-django-picklefield in ubuntu vivid.

No description available for python-django-picklefield in ubuntu vivid.

python3-django-picklefield: No summary available for python3-django-picklefield in ubuntu wily.

No description available for python3-django-picklefield in ubuntu wily.